\alias{gtkComboBoxSetAddTearoffs}
\name{gtkComboBoxSetAddTearoffs}
\title{gtkComboBoxSetAddTearoffs}
\description{Sets whether the popup menu should have a tearoff 
menu item.}
\usage{gtkComboBoxSetAddTearoffs(object, add.tearoffs)}
\arguments{
\item{\code{object}}{[\code{\link{GtkComboBox}}]  a \code{\link{GtkComboBox}} }
\item{\code{add.tearoffs}}{[logical]  \code{TRUE} to add tearoff menu items}
}
\details{  Since  2.6}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
